## update-notifier-kde 0.9

=== debian/changelog ===
update-notifier-kde (0.9) intrepid; urgency=low

  * Patch from R Greening, do not wipe contents of tooltip, closes LP: #282676

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Oct 2008 15:21:49 +0100

update-notifier-kde (0.8) intrepid; urgency=low

  * Stop reboot required balloon showing multiple times

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2008 11:20:04 +0100

update-notifier-kde (0.7) intrepid; urgency=low

  * Prevent apportTray exception crash (LP: #269880) 
  * Add back missing debian/README.kworkspace (from ver 0.5)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Wed, 08 Oct 2008 13:57:01 -0230

update-notifier-kde (0.6) intrepid; urgency=low

  * Add an upgrade only mode, including -d for development release upgrades

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 14:21:24 +0100

update-notifier-kde (0.5) intrepid; urgency=low

  [ Jonathan Riddell ]
  * Fix upgrade hooks watcher to only show at most one icon
	
  [ Roderick B. Greening ]
  * Use the correct value ShutdownTypeReboot (should be 1 and not 2).                                                 
  * Added README.kworkspace to point out where to get the proper enum values for triggering                           
    the ksmserver with ShutdownTypeReboot.                                                                            

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 06 Oct 2008 13:22:39 -0230

update-notifier-kde (0.4) intrepid; urgency=low

  * Add dep for adept (LP: #271834)
  * Fix KPassivePopup for showRebotMessage (LP: #271833)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Wed, 24 Sep 2008 15:36:28 -0230

update-notifier-kde (0.3) intrepid; urgency=low

  * Add support for distro release upgrades using update-manager-kde's module

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Aug 2008 13:40:04 +0100

update-notifier-kde (0.2) intrepid; urgency=low

  * Hide icons when clicked on
  * Monitor upgrade hooks directory

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2008 23:34:15 +0100

update-notifier-kde (0.1) intrepid; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Aug 2008 15:21:38 +0100
