## update-notifier-kde 0.19

=== debian/changelog ===
update-notifier-kde (0.19) jaunty; urgency=low

  * Update package names for flash and libdvdread install
    Closes LP: #362276 "suggests wrong packages for install"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Apr 2009 13:06:58 +0100

update-notifier-kde (0.18) jaunty; urgency=low

  * Fixed update-notifier-kde.py:
    - Checking the package .list file in dpkg cache to check for
      existence instead of a predefined file that could eventually disappear,
      ending an infinite proposal for install...

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 08 Apr 2009 19:41:19 +0200

update-notifier-kde (0.17) jaunty; urgency=low

  [ Jonathan Thomas ]
  * Remove old "delay" QTimer singleshots, they were hacks to make sure that
    the KPassivePopups showed in the correct location. We now use KNotification

  [ Anthony Mercatante ]
  * update update-notifier-kde.py:
    - libxine-ffmpeg libs version are in the path to the lib so update
      to 1.26 (Should we use another way to check the package status ?)

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 08 Apr 2009 17:22:12 +0200

update-notifier-kde (0.16) jaunty; urgency=low

  [ Aurélien Gâteau ]
  * Make it possible to request install of soprano-backend-sesame
  * Group packages by categories

  [ Jonathan Riddell ]
  * Add don't show again option to reboot and codec notifier, closes LP:
    #315082

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Mar 2009 12:08:22 +0000

update-notifier-kde (0.15) jaunty; urgency=low

  * Turn back on new package update notification

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2009 12:32:22 +0000

update-notifier-kde (0.14) jaunty; urgency=low

  * Remove depends on adept, no longer needed since we use kpackagekit

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Feb 2009 17:30:25 +0000

update-notifier-kde (0.13) jaunty; urgency=low

  * By default do not check for new package updates, we use kpackagekit now
  * Add restricted packages install feature

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Feb 2009 12:23:15 +0000

update-notifier-kde (0.12) jaunty; urgency=low

  * Fix AttributeError in showApportMessage() (KNotification.message -> .event)
    (LP: #327617)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 10 Feb 2009 20:28:51 -0500

update-notifier-kde (0.11) jaunty; urgency=low

  * add build-dep on pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Feb 2009 14:08:53 +0000

update-notifier-kde (0.10) jaunty; urgency=low

  * use apt_check from update-notifier-common
  * Swap out KPassivePopups for KNotification (LP: #104411) 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Fri, 06 Feb 2009 09:34:57 +0000
