=== debian/control ===
Source: update-notifier-kde
Section: python
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support, kdesdk-scripts, pkg-kde-tools
Standards-Version: 3.7.3
XS-Python-Version: all
XS-Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/update-notifier-kde/trunk

Package: update-notifier-kde
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, python-apt, python-kde4, konsole, update-notifier-common (>= 0.75.2), update-manager-kde
Description: Apt Status Applet
 An applet to show a systray icon when apt has software updates to be
 installed, when Apport has crash reports, for reboot notification and
 for upgrade hook messages.
