## update-notifier-kde 9.10ubuntu2

=== debian/changelog ===
update-notifier-kde (9.10ubuntu2) karmic; urgency=low

  * Fix right click on codecs tray icon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2009 17:39:35 +0100

update-notifier-kde (9.10ubuntu1) karmic; urgency=low

  [ Florian Reinhard ]
  * Respect kdesudo's exit code. Prevents tray icon from disappearing even
    though package installation failed for whatever reason.

  [ Harald Sitter ]
  * Bump standards version to 3.8.3
  * Add missing depends on install-package
  * Change codecTray icon form system-run to download which is much more
    suitable. This is an intermediate workaround until we can get rid of the
    tray (as seen for update notification in Kpk) (LP: #396255)
  * Invoke terminal commands using KToolInvocation rather than KProcess, regular
    cdms still get started via KProcess since we cannot use KTI for that.
    (LP: #323459)
  * Make the reboot action not act upon touches of /var/lib/update-notifier but
    once /var/lib/update-notifier/dpkg-run-stamp is touched to prevent the
    reboot icon from appearing before update is done. As suggested by Michael
    Vogt (LP: #274001)
  * Add misc:Depends for debhelper
  * Add python dependency for lintian
  * Kill original maintainer field, does not exist for native packages
  * Change maintainer from Ubuntu core dev to Kubuntu developers
  * Revise version scheme to $SERIESubuntuX (works with dch and prevents lintian
    from thinking this is a NMU)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 01 Oct 2009 10:35:53 +0200

update-notifier-kde (0.24) karmic; urgency=low

  * Use apport-kde, not apport-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Jul 2009 14:24:45 +0100

update-notifier-kde (0.23) karmic; urgency=low

  * Icon has been renamed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Jul 2009 18:01:17 +0100

update-notifier-kde (0.22) karmic; urgency=low

  * Removed debian/update-notifier-kde.links and changed install path to 
    /usr/bin (fixes LP: #391731)

 -- Michał Zając <michal.zajac@gmail.com>  Wed, 24 Jun 2009 21:06:11 +0200

update-notifier-kde (0.21) karmic; urgency=low

  * Fixed /usr/bin/update-notifier-kde link

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 18 Jun 2009 12:27:39 +0200

update-notifier-kde (0.20) karmic; urgency=low

  [ Harald Sitter ]
  * Update desktop file:
    * Remove deprecate Encoding
    * Add Type (LP: #385519)
    * Replace old autostart settings with autostart-phase (LP: #369726)

  [ Jonathan Thomas ]
  * libk3b3-extracodecs -> libk3b6-extracodecs in update-notifier-kde.py
    (LP: #387449)
  * Turn back off the update notifications since KPackageKit's notifier now
    works
  * update-notifier-kde depends on kpackagekit since it can invoke KPK's
    update module

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 17 Jun 2009 11:57:23 -0400
