=== debian/control ===
Source: update-notifier-kde
Section: python
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support,
 kdesdk-scripts, pkg-kde-tools
Standards-Version: 3.8.3
XS-Python-Version: all
Vcs-Browser: http://code.launchpad.net/~kubuntu-members/update-notifier-kde/trunk
Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/update-notifier-kde/trunk

Package: update-notifier-kde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
 python-apt, python-kde4,
 update-notifier-common (>= 0.75.2), update-manager-kde,
 konsole, kpackagekit, install-package
Description: Apt Status Applet
 An applet to show a systray icon when apt has software updates to be
 installed, when Apport has crash reports, for reboot notification and
 for upgrade hook messages.
